Subject: Re: Chic Wigs LLC Poster Sets
From: "LLPS -Michael B" <[email-masked]>
To: "Ann Gothreau" <[email-masked]>
Date: Mon, 5 Mar 2012 13:02:14 -0500

Ann,
There is a perfectly good reason...user error.   Sorry about that.  The new invoices should be there now or coming soon.
Thank you,
Michael B
LLPS

From: Ann Gothreau 
Sent: Monday, March 05, 2012 12:47 PM
To: [email-masked] 
Subject: RE: Chic Wigs LLC Poster Sets

Hi Mike,

Just a quick question on Inv#1432652, 1432656, 1432717 they do not have discounts applied to them is there a reason why?

Thankyou

Ann

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Monday, March 05, 2012 11:39 AM
To: Ann Gothreau
Subject: Re: Chic Wigs LLC Poster Sets

Hello Ann.

I believe these have been mailed to the locations as well but I will email them to you individually today.  You should receive 17 separate invoices.  Let me know if you do not receive any of them.

Thank you,
Michael B
LLPS

From: Ann Gothreau 

Sent: Monday, March 05, 2012 10:44 AM

To: [email-masked] 

Subject: Chic Wigs LLC Poster Sets

Good Morning Mike,

I have not received invoices for the 2012 poster sets that I had you send out.  I did receive the order confirmation but not invoices.  If you could by chance email them to me so I can get a cheque out this week for you.

Thankyou

Ann